RCS - 2022 - Bug #3139

create outbound for cruise and commercial vessel by notification id > displaying pleasure inbound

page.
07/07/2022 03:00 PM - Shubham J

Status: Closed Start date:
Priority: High Due date:
Assignee: satyam vishwakarma % Done:
Category: Estimated time:
Target version: Spent time:

07/07/2022

0%
0.00 hour
0.00 hour

Description

clipboard-202207071500-wl4lg.png
clipboard-202207071523-vhgdi.png

History

#1 - 07/07/2022 03:23 PM - Shubham J
- File clipboard-202207071523-vhgdi.png added

- Subject changed from create outbound for cruise vessel by notification id > displaying pleasure inbound page. to create outbound for cruise and

commercial vessel by notification id > displaying pleasure inbound page.

- Description updated

#2 - 07/07/2022 07:56 PM - rajat gupta

- Status changed from New to Resolved

#3 - 07/07/2022 07:58 PM - rajat gupta

- Status changed from Resolved to In Progress

#4 - 07/07/2022 08:06 PM - rajat gupta

- Status changed from In Progress to Resolved

#5 - 07/08/2022 12:37 PM - Shubham J

- Status changed from Resolved to Closed

Files
clipboard-202207071500-wl4lg.png 128 KB 07/07/2022 Shubham J
clipboard-202207071523-vhgdi.png 130 KB 07/07/2022 Shubham J
